/* CSS Document */
body{ background:#006689 url(../images/loginMainBg.jpg) no-repeat center -55px;}
.topLogo{ background:url(../images/loginTopBg.jpg) repeat-x left top; }

.mainBox ul li span{ color:#000;}
.mainBox ul li .textBox01{ border:solid 1px #d6d6d6; background:url(../images/loginInputBg.jpg) repeat-x left top;}
.mainBox ul li .textBox02{ border:solid 1px #d6d6d6; background:url(../images/loginInputBg.jpg) repeat-x left top;}

.mainBox ul li .subBtn{ color:#fff; background:url(../images/loginBtn.png)  no-repeat left top; }

#footer { color: #A9EFFF; padding-top:35px; text-align:center;}

.mainBox ul li span.field-validation-error span{ color:Red;}

